.. -*- coding: utf-8; mode: rst -*-

.. _lirc_func:

LIRC Function Reference
=======================


.. toctree::
    :maxdepth: 1

    lirc-read
    lirc-write
    lirc-get-features
    lirc-get-send-mode
    lirc-get-rec-mode
    lirc-get-rec-resolution
    lirc-set-send-duty-cycle
    lirc-get-timeout
    lirc-set-rec-timeout
    lirc-get-length
    lirc-set-rec-carrier
    lirc-set-rec-carrier-range
    lirc-set-send-carrier
    lirc-set-transmitter-mask
    lirc-set-rec-timeout-reports
    lirc-set-measure-carrier-mode
    lirc-set-wideband-receiver
